﻿html, body { margin:0; padding:0;}
body, table{font:18px 'Segoe UI', Tahoma, Helvetica, Sans-Serif; color:#333;}
img{border:0;}
table{border-collapse:collapse;}
a {text-decoration:none; color:#0085B2;}

#dMain{width:980px; min-height:650px; margin:0 auto; border:solid 2px #333;}
.Back{color:#fff; background:#333;}
.BackCancel{color:#fff; background:#333;}
.dTitle {padding:5px 10px; height:90px;}
.dTitle img { height:90px;}
.tTitle {font-size:24px; }
.C{text-align:center;}
.R{text-align:right;}
.B{font-weight:bold;}
.tContent{width:950px;}
.tContent, .M10{margin:10px;}
.dIA{font-size:12px; color:#999;}
.dIA img{height:50px; vertical-align:middle;}
.Red{color:#d00;}
.tdInfo, .tdInfo table{font-size:25px; vertical-align:top;}
.tdKeyboard{width:400px;}
.tdInfoImg{width:80px; height:130px;}
.tdInfoImg img{width:70px;}
.tdInfoData{width:360px;}
.imgFoto{width:120px;}
.imgMotivacion{max-width:560px; max-height:320px;}
.T12{font-size:12px;}
.center{margin:0 auto;}
.fR{float:right;}

.ctl{border:solid 1px #333; text-align:center; padding:5px; width:375px; 
     margin-bottom:10px; font:36px 'Segoe UI', Tahoma, Helvetica, Sans-Serif; font-weight:bold; }
.btn, .btnOK, .btnOthers{border:solid 1px #337; border-radius:3px; margin-bottom:5px;
     margin-right:5px; font:28px 'Segoe UI', Tahoma, Helvetica, Sans-Serif; display:inline-block; 
	 text-align:center; background:#333; color:#fff;}
.btn, .btnOK {width:90px; height:90px; line-height:90px; }
.btnOK{color:#fff; background:green; height:190px;}
.btnOK:disabled{background:#666}
.btnOthers { padding:10px; }
.dGI {width:180px; margin:40px; display:inline-block; }
	.dGI .img {width:160px; }
.dImpl, .dImplDisabled { width:130px; height:130px; margin:15px; padding:10px; border-radius:100px; 
	display:inline-block; color:#fff;}
.dImpl{background:#0085B2;}
.dImplDisabled{background:#FFD600;}
.dImpl .L1, .dImplDisabled .L1{height:70px; margin-top:20px; font-size:28px; line-height:30px;}
.dImpl .L2, .dImplDisabled .L2{font-size:14px;}